@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

@import url(" "); /* 配色のCSS */

/* ********************************************** */
@media screen{ /* スクリーンメディア用 */

/* 基本設定 */
html	{font-size:62.5%; }
body	{margin:0;
	font-size : 1.3rem;
	line-height : 1.8em;}

/* 見出し */
h1	{padding:1rem 0;
	font-size : 2em;	}
h2	{font-size : 1.8em;	}
h3	{margin:1rem 0;
	padding:0;
	font-size : 1.6em;	}
h4	{margin:1rem 0;
	padding:0;
	font-size : 1.4em;	}
h5	{margin:1rem 0;
	padding:0;
	font-size : 1.2em;	}
h6	{margin:1rem 0;
	padding:0;
	font-size : 1em;	}

/* 罫線 */
hr	{ height: 2px;
	border: none;	}

/* アンカー */
a:hover	{text-decoration:none;	}

/* フォーム */
input, textarea, select, button	{
		font-size:1.2rem;
		margin:0.5em;
		padding:0.5em;	}

/* テーブル */
tr	{border:none;
	padding:5px;	}
th	{border:none;
	padding:5px;	}
td	{border:none;
	padding:5px;	}

/* 画像 */
img	{border:none;	}

/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}

/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}

/* id="HEADER"　サイトタイトル囲み */
div#HEADER	{position:fixed;
		top:0;
		left:0;
		height:6em;
		width:100%;
		background-size: 25px 25px;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 {padding-left:20px;
	background: rgba(255,255,255,.7);}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{display: none;	}

/* id="MENU"　メニュー囲み */
#MENU	{position:fixed;
	top:0;
	left:0;
	height:100%;
	width:200px;
	margin-top:6em;	}
/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 	{padding-left:10px;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{margin-top: 0;
		padding:0;
		list-style-type: none;
		font-size:16px;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{margin-left:0;
		width: 200px;
		padding:0;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{text-decoration:none;
		display: block;
		width: 180px;
		height: 100%;
		padding:1px 0 1px 20px;	}

/* id="KIZI"　記事囲み */
#KIZI	{margin:100px 5% 50px 220px;}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{display: none;	}

/* id="FOOTER"　フッター囲み */
#FOOTER	{position:fixed;
	bottom:0;
	left:0;
	margin-bottom:30px;	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2 {padding-left:10px;	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul{margin-top: 0;
	padding:0;
	list-style-type: none;
	font-size:16px;	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{margin-left:0;
		width: 200px;
		padding:0;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{text-decoration:none;
		display: block;
		width: 180px;
		height: 100%;
		padding:1px 0 1px 20px;	}
/* id="FOOTER01"　フッターの１ */
li#FOOTER01	{display: none;	}

}

